DRM_MODE_IS_STEREO(9)

NAME
drm_mode_is_stereo - check for stereo mode flags

SYNOPSIS

bool drm_mode_is_stereo(const struct drm_display_mode * mode);

ARGUMENTS

mode
    drm_display_mode to check

RETURNS

True if the mode is one of the stereo modes (like side-by-side), false if not.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT